@charset "UTF-8";

@font-face {
  font-family: "thebook-appicon";
  src:url("fonts/thebook-appicon.eot");
  src:url("fonts/thebook-appicon.eot?#iefix") format("embedded-opentype"),
    url("fonts/thebook-appicon.woff") format("woff"),
    url("fonts/thebook-appicon.ttf") format("truetype"),
    url("fonts/thebook-appicon.svg#thebook-appicon") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "thebook-appicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "thebook-appicon" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-code:before {
  content: "\64";
}
.icon-filter:before {
  content: "\65";
}
.icon-ic-add:before {
  content: "\66";
}
.icon-ic-back:before {
  content: "\67";
}
.icon-ic-basic:before {
  content: "\68";
}
.icon-ic-book:before {
  content: "\69";
}
.icon-ic-book-1:before {
  content: "\6a";
}
.icon-ic-cart:before {
  content: "\6b";
}
.icon-ic-cart-1:before {
  content: "\6c";
}
.icon-ic-check:before {
  content: "\6d";
}
.icon-ic-delete:before {
  content: "\6e";
}
.icon-ic-edit-comment:before {
  content: "\6f";
}
.icon-ic-facebook:before {
  content: "\70";
}
.icon-ic-feedback:before {
  content: "\71";
}
.icon-ic-filter-change:before {
  content: "\72";
}
.icon-ic-filter-change-2:before {
  content: "\73";
}
.icon-ic-gold:before {
  content: "\74";
}
.icon-ic-google:before {
  content: "\75";
}
.icon-ic-help:before {
  content: "\76";
}
.icon-ic-hide-filter:before {
  content: "\77";
}
.icon-ic-hide-password:before {
  content: "\78";
}
.icon-ic-history-membership:before {
  content: "\79";
}
.icon-ic-home:before {
  content: "\7a";
}
.icon-ic-library:before {
  content: "\41";
}
.icon-ic-like:before {
  content: "\42";
}
.icon-ic-like-pre:before {
  content: "\43";
}
.icon-ic-mail-avatar:before {
  content: "\44";
}
.icon-ic-mail-sign-in:before {
  content: "\45";
}
.icon-ic-map:before {
  content: "\46";
}
.icon-ic-menu:before {
  content: "\47";
}
.icon-ic-more-filter:before {
  content: "\48";
}
.icon-ic-notification:before {
  content: "\49";
}
.icon-ic-order:before {
  content: "\4a";
}
.icon-ic-password:before {
  content: "\4b";
}
.icon-ic-pencil:before {
  content: "\4c";
}
.icon-ic-phone:before {
  content: "\4d";
}
.icon-ic-photo:before {
  content: "\4e";
}
.icon-ic-platinum:before {
  content: "\4f";
}
.icon-ic-price:before {
  content: "\50";
}
.icon-ic-profile:before {
  content: "\51";
}
.icon-ic-regulation:before {
  content: "\52";
}
.icon-ic-reload:before {
  content: "\53";
}
.icon-ic-sale:before {
  content: "\54";
}
.icon-ic-search:before {
  content: "\55";
}
.icon-ic-setting:before {
  content: "\56";
}
.icon-ic-share:before {
  content: "\57";
}
.icon-ic-show-password:before {
  content: "\58";
}
.icon-ic-sign-out:before {
  content: "\59";
}
.icon-ic-silver:before {
  content: "\5a";
}
.icon-ic-star-pre:before {
  content: "\30";
}
.icon-ic-subtract:before {
  content: "\31";
}
.icon-ic-tick:before {
  content: "\32";
}
.icon-ic-titan:before {
  content: "\33";
}
.icon-ic-trash:before {
  content: "\34";
}
.icon-ic-upload:before {
  content: "\35";
}
.icon-ic-user:before {
  content: "\36";
}
.icon-ic-web:before {
  content: "\37";
}
.icon-like:before {
  content: "\38";
}
.icon-select:before {
  content: "\39";
}
.icon-star:before {
  content: "\21";
}
.icon-ic-price-1:before {
  content: "\22";
}
.icon-ic-code:before {
  content: "\24";
}
.icon-ic-calendar:before {
  content: "\25";
}
.icon-ic-order-1:before {
  content: "\26";
}
.icon-ic-library-1:before {
  content: "\27";
}
.icon-ic-profile-1:before {
  content: "\28";
}
.icon-ic-solid-phone:before {
  content: "\61";
}
.icon-ic-solid-direction:before {
  content: "\62";
}
.icon-ic-youtube:before {
  content: "\63";
}
.icon-ic-time:before {
  content: "\23";
}
